<?php
    $bloomy_footer_columns = bloomy_theme_mod( 'footer_layout' );
    $bloomy_scroll_top = bloomy_theme_mod( 'scroll_top' );
?>
            </div><!--.main-wrapper-->
		<footer id="site-footer" class="footer site-footer clearfix" itemscope itemtype="http://schema.org/WPFooter" role="contentinfo">
            <div class="footer-widgets clearfix footer-columns-<?php echo esc_attr( $bloomy_footer_columns ); ?>">
                <?php
                for ( $i = 1; $i <= $bloomy_footer_columns; $i++ ) {
                    $bloomy_widget_id = 'footer-' . $i;
                    $bloomy_last_class = ( $i == $bloomy_footer_columns ) ? ' last' : '';

                    if ( is_active_sidebar( $bloomy_widget_id ) ) :
                        echo '<div class="footer-widget footer-widget-' . esc_attr( $i ) . esc_attr( $bloomy_last_class ) . '">';
                            dynamic_sidebar( esc_html( $bloomy_widget_id ) );
                        echo '</div>';
                    endif;
                }
                ?>
            </div><!-- .footer-widgets -->
            
            <div class="copyright">
                <div class="copyright-inner">
                    <div class="copyright-text">
                        <?php
                            $bloomy_copyright_text = bloomy_theme_mod( 'copyright_text' );
                        
                            $bloomy_allowed_html = array(
                                'a' => array(
                                    'href' => array(),
                                    'title' => array()
                                ),
                                'span' => array(
                                    'style' => array(),
                                    'class' => array()
                                ),
                                'br' => array(),
                                'em' => array(),
                                'strong' => array(),
                            );
                            echo wp_kses( $bloomy_copyright_text, $bloomy_allowed_html );
                        ?>
                    </div>
                </div><!-- .copyright-inner -->
            </div><!-- .copyright -->
		</footer>
        <div class="site-overlay"></div>
    </div><!-- .menu-pusher -->
    </div><!-- .main-container -->
    <?php if ( $bloomy_scroll_top == 'show' ) { ?>
        <div class="back-to-top"><i class="fa fa-angle-double-up"></i></div>
    <?php } ?>
    <?php wp_footer(); ?>
</body>
</html>