<?php
function bloomy_register_theme_customizer_panels( $wp_customize ) {
    
    // Customizer Panels
    //--------------------------------------------//
    
    /*---[ Typography Options ]---*/
    $wp_customize->add_panel( 'font_options', array(
        'priority'       => 96,
        'capability'     => 'edit_theme_options',
        'theme_supports' => '',
        'title'          => esc_html__('Typography Options', 'bloomy'),
        'description'    => esc_html__('Here you can change font type, font size and other settings relaetd to typography', 'bloomy'),
    ) );
    
    /*---[ Post Options ]---*/
    $wp_customize->add_panel( 'post_options', array(
        'priority'       => 97,
        'capability'     => 'edit_theme_options',
        'theme_supports' => '',
        'title'          => esc_html__('Post Options', 'bloomy'),
        'description'    => esc_html__('Here you can change settings relaetd to posts', 'bloomy'),
    ) );
    
    /*---[ Layout Options ]---*/
    $wp_customize->add_panel( 'layout_options', array(
        'priority'       => 98,
        'capability'     => 'edit_theme_options',
        'theme_supports' => '',
        'title'          => esc_html__('Layout Options', 'bloomy'),
        'description'    => esc_html__('Here you can change layout of your blog', 'bloomy'),
    ) );
    
    /*---[ Homepage ]---*/
    $wp_customize->add_panel( 'homepage_options', array(
        'priority'       => 105,
        'capability'     => 'edit_theme_options',
        'theme_supports' => '',
        'title'          => esc_html__('Homepage', 'bloomy'),
        'description'    => esc_html__('Here you can change settings of your blog homepage', 'bloomy'),
    ) );
    
    /*---[ Social Profiles ]---*/
    $wp_customize->add_panel( 'social_profiles_panel', array(
        'priority'       => 110,
        'capability'     => 'edit_theme_options',
        'theme_supports' => '',
        'title'          => esc_html__('Social Profiles', 'bloomy'),
        'description'    => esc_html__('Here you can add links to your social profiles', 'bloomy'),
    ) );
    
}
add_action( 'customize_register', 'bloomy_register_theme_customizer_panels' );
?>